
/* Class = "NSMenuItem"; title = "Title and Date Captured"; ObjectID = "03w-2X-u0E"; */
"03w-2X-u0E.title" = "Title and Date";

/* Class = "NSTextFieldCell"; title = "Verify:"; ObjectID = "1ES-dW-Ah3"; */
"1ES-dW-Ah3.title" = "Verify:";

/* Class = "NSButtonCell"; title = "Include annotations"; ObjectID = "1Kk-TS-QzV"; */
"1Kk-TS-QzV.title" = "Include annotations";

/* Class = "NSMenuItem"; title = "HEIC"; ObjectID = "1Qb-4Q-Ro9"; */
"1Qb-4Q-Ro9.title" = "HEIC";

/* Class = "NSTextFieldCell"; title = "Quality:"; ObjectID = "1Qp-Jx-eTL"; */
"1Qp-Jx-eTL.title" = "Quality:";

/* Class = "NSTextFieldCell"; title = "Permissions"; ObjectID = "1hE-oO-Rwb"; */
"1hE-oO-Rwb.title" = "Permissions";

/* Class = "NSMenuItem"; title = "PNG"; ObjectID = "1hO-Uc-k7n"; */
"1hO-Uc-k7n.title" = "PNG";

/* Class = "NSButtonCell"; title = "Require Password To Open Document"; ObjectID = "27V-1U-N7U"; */
"27V-1U-N7U.title" = "Require Password To Open Document";

/* Class = "NSMenuItem"; title = "Date Captured and Title"; ObjectID = "2fR-H3-JyL"; */
"2fR-H3-JyL.title" = "Date and Title";

/* Class = "NSMenuItem"; title = "TIFF"; ObjectID = "3nL-nQ-Bx8"; */
"3nL-nQ-Bx8.title" = "TIFF";

/* Class = "NSMenuItem"; title = "ZIP"; ObjectID = "4gn-IF-1dq"; */
"4gn-IF-1dq.title" = "ZIP";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "0"; ObjectID = "4zO-0B-zh9"; */
"4zO-0B-zh9.ibShadowedIsNilPlaceholder" = "0";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "0"; ObjectID = "4zO-0B-zh9"; */
"4zO-0B-zh9.ibShadowedMultipleValuesPlaceholder" = "0";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "0"; ObjectID = "4zO-0B-zh9"; */
"4zO-0B-zh9.ibShadowedNoSelectionPlaceholder" = "0";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "0"; ObjectID = "4zO-0B-zh9"; */
"4zO-0B-zh9.ibShadowedNotApplicablePlaceholder" = "0";

/* Class = "NSTextFieldCell"; title = "Best"; ObjectID = "5PI-AP-xhM"; */
"5PI-AP-xhM.title" = "Best";

/* Class = "NSMenuItem"; title = "Restrict Longest Side to"; ObjectID = "5nk-h2-PyO"; */
"5nk-h2-PyO.title" = "Restrict Longest Side to";

/* Class = "NSTextFieldCell"; title = "An owner password is required"; ObjectID = "6RN-jH-3Hr"; */
"6RN-jH-3Hr.title" = "An owner password is required";

/* Class = "NSMenuItem"; title = "JPEG"; ObjectID = "6ZR-a3-ajS"; */
"6ZR-a3-ajS.title" = "JPEG";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "6aD-vY-A8y"; */
"6aD-vY-A8y.title" = "Password:";

/* Class = "NSMenuItem"; title = "Restrict Height to"; ObjectID = "6oG-Fq-SWk"; */
"6oG-Fq-SWk.title" = "Restrict Height to";

/* Class = "NSButtonCell"; title = "Remove all audio"; ObjectID = "7gu-En-CgS"; */
"7gu-En-CgS.title" = "Remove all audio";

/* Class = "NSButtonCell"; title = "Create PDF/A"; ObjectID = "7v4-RQ-deS"; */
"7v4-RQ-deS.title" = "Create PDF/A";

/* Class = "NSTextFieldCell"; title = "Compression:"; ObjectID = "81v-QE-mOh"; */
"81v-QE-mOh.title" = "Compression:";

/* Class = "NSTextFieldCell"; title = "Exporting xx Shots (currently ~ xx MB)"; ObjectID = "8I4-3e-syO"; */
"8I4-3e-syO.title" = "Exporting xx Shots (currently ~ xx MB)";

/* Class = "NSMenuItem"; title = "Title"; ObjectID = "8K6-Xq-0US"; */
"8K6-Xq-0US.title" = "Title";

/* Class = "NSMenuItem"; title = "Restrict Longest Side to"; ObjectID = "Afk-iH-q59"; */
"Afk-iH-q59.title" = "Restrict Longest Side to";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Aih-Fa-Ecx"; */
"Aih-Fa-Ecx.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "PackBits"; ObjectID = "Bhh-e1-EDW"; */
"Bhh-e1-EDW.title" = "PackBits";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "Bv5-6S-pGR"; */
"Bv5-6S-pGR.title" = "Done";

/* Class = "NSMenuItem"; title = "Sequential Number"; ObjectID = "DHe-Cd-4LC"; */
"DHe-Cd-4LC.title" = "Sequential Number";

/* Class = "NSMenuItem"; title = "Restrict Height to"; ObjectID = "DKx-ty-t4G"; */
"DKx-ty-t4G.title" = "Restrict Height to";

/* Class = "NSButtonCell"; title = "Remove all audio"; ObjectID = "DSc-QZ-euk"; */
"DSc-QZ-euk.title" = "Remove all audio";

/* Class = "NSTextFieldCell"; title = "The following Shots failed to export:"; ObjectID = "DTd-OO-QFG"; */
"DTd-OO-QFG.title" = "The following Shots failed to export:";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "DgH-uJ-3C4"; */
"DgH-uJ-3C4.title" = "None";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "Eup-cq-q8q"; */
"Eup-cq-q8q.title" = "Original Size";

/* Class = "NSButtonCell"; title = "Alpha"; ObjectID = "F80-yG-vH1"; */
"F80-yG-vH1.title" = "Alpha";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "FT1-EM-8Rf"; */
"FT1-EM-8Rf.title" = "Original Size";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "0"; ObjectID = "FV5-1c-KNl"; */
"FV5-1c-KNl.ibShadowedIsNilPlaceholder" = "0";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "0"; ObjectID = "FV5-1c-KNl"; */
"FV5-1c-KNl.ibShadowedMultipleValuesPlaceholder" = "0";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "0"; ObjectID = "FV5-1c-KNl"; */
"FV5-1c-KNl.ibShadowedNoSelectionPlaceholder" = "0";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "0"; ObjectID = "FV5-1c-KNl"; */
"FV5-1c-KNl.ibShadowedNotApplicablePlaceholder" = "0";

/* Class = "NSButtonCell"; title = "Alpha"; ObjectID = "Fya-K8-ojt"; */
"Fya-K8-ojt.title" = "Alpha";

/* Class = "NSMenuItem"; title = "PDF"; ObjectID = "GQL-w4-qzb"; */
"GQL-w4-qzb.title" = "PDF";

/* Class = "NSButtonCell"; title = "Include annotations"; ObjectID = "H1C-qV-KgO"; */
"H1C-qV-KgO.title" = "Include annotations";

/* Class = "NSButtonCell"; title = "Export as non-retina (72 dpi)"; ObjectID = "H3Y-5i-L8l"; */
"H3Y-5i-L8l.title" = "Reduce resolution (72 dpi)";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "1.0"; ObjectID = "HBO-2y-Wj0"; */
"HBO-2y-Wj0.ibShadowedIsNilPlaceholder" = "1.0";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "1.0"; ObjectID = "HBO-2y-Wj0"; */
"HBO-2y-Wj0.ibShadowedMultipleValuesPlaceholder" = "1.0";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "1.0"; ObjectID = "HBO-2y-Wj0"; */
"HBO-2y-Wj0.ibShadowedNoSelectionPlaceholder" = "1.0";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "1.0"; ObjectID = "HBO-2y-Wj0"; */
"HBO-2y-Wj0.ibShadowedNotApplicablePlaceholder" = "1.0";

/* Class = "NSMenuItem"; title = "Restrict Width to"; ObjectID = "HOt-Uj-0au"; */
"HOt-Uj-0au.title" = "Restrict Width to";

/* Class = "NSMenuItem"; title = "HEIC"; ObjectID = "Ia3-43-7Gt"; */
"Ia3-43-7Gt.title" = "HEIC";

/* Class = "NSMenuItem"; title = "Sequential Number"; ObjectID = "LKV-ds-w04"; */
"LKV-ds-w04.title" = "Sequential Number";

/* Class = "NSMenuItem"; title = "Restrict Height to"; ObjectID = "Ldi-nZ-Tjg"; */
"Ldi-nZ-Tjg.title" = "Restrict Height to";

/* Class = "NSTextFieldCell"; title = "Naming:"; ObjectID = "Lsy-SW-4CF"; */
"Lsy-SW-4CF.title" = "Naming:";

/* Class = "NSButtonCell"; title = "Reveal in Shots Browser"; ObjectID = "MUf-Wl-7qE"; */
"MUf-Wl-7qE.title" = "Reveal in Shots Browser";

/* Class = "NSMenuItem"; title = "Restrict Shortest Side to"; ObjectID = "MWx-Ac-CZj"; */
"MWx-Ac-CZj.title" = "Restrict Shortest Side to";

/* Class = "NSMenuItem"; title = "ZIP"; ObjectID = "NDS-6I-Iyc"; */
"NDS-6I-Iyc.title" = "ZIP";

/* Class = "NSTextFieldCell"; title = "Least"; ObjectID = "NpI-CT-ORw"; */
"NpI-CT-ORw.title" = "Least";

/* Class = "NSTextFieldCell"; title = "Least"; ObjectID = "OVF-Lc-9Zr"; */
"OVF-Lc-9Zr.title" = "Least";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "OXW-Qi-zuR"; */
"OXW-Qi-zuR.title" = "Password:";

/* Class = "NSTextFieldCell"; title = "Quality:"; ObjectID = "PWM-dG-RMe"; */
"PWM-dG-RMe.title" = "Quality:";

/* Class = "NSMenuItem"; title = "Date Captured"; ObjectID = "PZb-tP-u3l"; */
"PZb-tP-u3l.title" = "Date";

/* Class = "NSMenuItem"; title = "Restrict Longest Side to"; ObjectID = "Phl-8Q-3oW"; */
"Phl-8Q-3oW.title" = "Restrict Longest Side to";

/* Class = "NSButtonCell"; title = "Include notes, tags as metadata"; ObjectID = "PvG-hr-9eH"; */
"PvG-hr-9eH.title" = "Include notes, tags as metadata";

/* Class = "NSTextFieldCell"; title = "Size:"; ObjectID = "Q9Y-rb-zCX"; */
"Q9Y-rb-zCX.title" = "Size:";

/* Class = "NSMenuItem"; title = "Restrict Longest Side to"; ObjectID = "QMY-O4-Hsa"; */
"QMY-O4-Hsa.title" = "Restrict Longest Side to";

/* Class = "NSButtonCell"; title = "Inserting, Deleting or Rotating Pages"; ObjectID = "QQG-Se-gxV"; */
"QQG-Se-gxV.title" = "Inserting, Deleting or Rotating Pages";

/* Class = "NSButtonCell"; title = "Adding Annotations or Signatures"; ObjectID = "QfH-CX-k76"; */
"QfH-CX-k76.title" = "Adding Annotations or Signatures";

/* Class = "NSMenuItem"; title = "Restrict Width to"; ObjectID = "Qzb-cj-DYb"; */
"Qzb-cj-DYb.title" = "Restrict Width to";

/* Class = "NSMenuItem"; title = "PackBits"; ObjectID = "RPO-bg-TPe"; */
"RPO-bg-TPe.title" = "PackBits";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "Rn3-VF-1XY"; */
"Rn3-VF-1XY.title" = "Format:";

/* Class = "NSButtonCell"; title = "Filling Existing Form Fields"; ObjectID = "ScU-qi-EGx"; */
"ScU-qi-EGx.title" = "Filling Existing Form Fields";

/* Class = "NSMenuItem"; title = "PDF"; ObjectID = "Ss5-JJ-p0v"; */
"Ss5-JJ-p0v.title" = "PDF";

/* Class = "NSTextFieldCell"; title = "Recordings"; ObjectID = "T1f-Iu-2uK"; */
"T1f-Iu-2uK.title" = "Recordings";

/* Class = "NSMenuItem"; title = "Restrict Shortest Side to"; ObjectID = "T8O-0x-sHi"; */
"T8O-0x-sHi.title" = "Restrict Shortest Side to";

/* Class = "NSMenuItem"; title = "Date Captured and Title"; ObjectID = "TiE-zy-gRX"; */
"TiE-zy-gRX.title" = "Date and Title";

/* Class = "NSTextFieldCell"; title = "(12)"; ObjectID = "UYi-Ph-J9P"; */
"UYi-Ph-J9P.title" = "(12)";

/* Class = "NSTextFieldCell"; title = "Images"; ObjectID = "UYx-CP-JFD"; */
"UYx-CP-JFD.title" = "Images";

/* Class = "NSButtonCell"; title = "Create Linearised PDF"; ObjectID = "UaT-Pz-0q8"; */
"UaT-Pz-0q8.title" = "Create Linearised PDF";

/* Class = "NSMenuItem"; title = "Title and Date Captured"; ObjectID = "WEq-D8-O3b"; */
"WEq-D8-O3b.title" = "Title and Date";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "Wfr-sy-sgL"; */
"Wfr-sy-sgL.title" = "Original Size";

/* Class = "NSTextFieldCell"; title = "Exporting xx Shots (currently ~ xx MB)"; ObjectID = "X0E-Wu-6uB"; */
"X0E-Wu-6uB.title" = "Exporting xx Shots (currently ~ xx MB)";

/* Class = "NSMenuItem"; title = "Title and Date Captured"; ObjectID = "Xxx-Ma-3Ik"; */
"Xxx-Ma-3Ik.title" = "Title and Date";

/* Class = "NSTextFieldCell"; title = "Size:"; ObjectID = "a9C-Pb-W7T"; */
"a9C-Pb-W7T.title" = "Size:";

/* Class = "NSMenuItem"; title = "Restrict Shortest Side to"; ObjectID = "amR-tC-bmO"; */
"amR-tC-bmO.title" = "Restrict Shortest Side to";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "bbw-Kz-uHm"; */
"bbw-Kz-uHm.title" = "None";

/* Class = "NSTextFieldCell"; title = "Naming:"; ObjectID = "bk7-WG-JhX"; */
"bk7-WG-JhX.title" = "Naming:";

/* Class = "NSButtonCell"; title = "Permissions…"; ObjectID = "cAD-sX-dTq"; */
"cAD-sX-dTq.title" = "Permissions…";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "d2X-OK-AcP"; */
"d2X-OK-AcP.title" = "Label";

/* Class = "NSMenuItem"; title = "Restrict Width to"; ObjectID = "d68-Kb-oFn"; */
"d68-Kb-oFn.title" = "Restrict Width to";

/* Class = "NSMenuItem"; title = "TIFF"; ObjectID = "eBj-Tx-HXh"; */
"eBj-Tx-HXh.title" = "TIFF";

/* Class = "NSTextFieldCell"; title = "(12)"; ObjectID = "eZV-5X-E7G"; */
"eZV-5X-E7G.title" = "(12)";

/* Class = "NSTextFieldCell"; title = "Allow the following changes to be made without entering the owner password."; ObjectID = "esW-1z-wig"; */
"esW-1z-wig.title" = "Allow the following changes to be made without entering the owner password.";

/* Class = "NSButtonCell"; title = "Export as non-retina (72 dpi)"; ObjectID = "fID-nw-2Yw"; */
"fID-nw-2Yw.title" = "Reduce resolution (72 dpi)";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "0"; ObjectID = "hCF-nh-pcd"; */
"hCF-nh-pcd.ibShadowedIsNilPlaceholder" = "0";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "0"; ObjectID = "hCF-nh-pcd"; */
"hCF-nh-pcd.ibShadowedMultipleValuesPlaceholder" = "0";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "0"; ObjectID = "hCF-nh-pcd"; */
"hCF-nh-pcd.ibShadowedNoSelectionPlaceholder" = "0";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "0"; ObjectID = "hCF-nh-pcd"; */
"hCF-nh-pcd.ibShadowedNotApplicablePlaceholder" = "0";

/* Class = "NSMenuItem"; title = "Restrict Shortest Side to"; ObjectID = "jQ6-MM-dr6"; */
"jQ6-MM-dr6.title" = "Restrict Shortest Side to";

/* Class = "NSTextFieldCell"; title = "Compression:"; ObjectID = "l8U-Gb-7IN"; */
"l8U-Gb-7IN.title" = "Compression:";

/* Class = "NSTextFieldCell"; title = "px"; ObjectID = "lfM-p4-Kef"; */
"lfM-p4-Kef.title" = "px";

/* Class = "NSMenuItem"; title = "LZW"; ObjectID = "lyy-k6-lXW"; */
"lyy-k6-lXW.title" = "LZW";

/* Class = "NSMenuItem"; title = "Title"; ObjectID = "mGE-gi-9gf"; */
"mGE-gi-9gf.title" = "Title";

/* Class = "NSMenuItem"; title = "PNG"; ObjectID = "mTi-9A-cer"; */
"mTi-9A-cer.title" = "PNG";

/* Class = "NSTextFieldCell"; title = "Exporting xx Shots (currently ~ xx MB)"; ObjectID = "mhd-YA-aCt"; */
"mhd-YA-aCt.title" = "Exporting xx Shots (currently ~ xx MB)";

/* Class = "NSTextFieldCell"; title = "Size:"; ObjectID = "mkG-52-xgS"; */
"mkG-52-xgS.title" = "Size:";

/* Class = "NSTextFieldCell"; title = "Naming:"; ObjectID = "nEU-mB-CpA"; */
"nEU-mB-CpA.title" = "Naming:";

/* Class = "NSTextFieldCell"; title = "Owner Password"; ObjectID = "nk7-uc-PXg"; */
"nk7-uc-PXg.title" = "Owner Password";

/* Class = "NSButtonCell"; title = "Include notes, tags as metadata"; ObjectID = "oeS-Cc-sGo"; */
"oeS-Cc-sGo.title" = "Include notes, tags as metadata";

/* Class = "NSTextFieldCell"; title = "Verify:"; ObjectID = "ou2-EZ-ioj"; */
"ou2-EZ-ioj.title" = "Verify:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "0"; ObjectID = "pSB-8P-z7P"; */
"pSB-8P-z7P.ibShadowedIsNilPlaceholder" = "0";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "0"; ObjectID = "pSB-8P-z7P"; */
"pSB-8P-z7P.ibShadowedMultipleValuesPlaceholder" = "0";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "0"; ObjectID = "pSB-8P-z7P"; */
"pSB-8P-z7P.ibShadowedNoSelectionPlaceholder" = "0";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "0"; ObjectID = "pSB-8P-z7P"; */
"pSB-8P-z7P.ibShadowedNotApplicablePlaceholder" = "0";

/* Class = "NSButtonCell"; title = "Copying Text or Graphics"; ObjectID = "q4d-tZ-Ctg"; */
"q4d-tZ-Ctg.title" = "Copying Text or Graphics";

/* Class = "NSButtonCell"; title = "Permissions…"; ObjectID = "qHm-yf-mUK"; */
"qHm-yf-mUK.title" = "Permissions…";

/* Class = "NSMenuItem"; title = "LZW"; ObjectID = "qwN-FV-Oed"; */
"qwN-FV-Oed.title" = "LZW";

/* Class = "NSTextFieldCell"; title = "Best"; ObjectID = "rMc-tO-jRd"; */
"rMc-tO-jRd.title" = "Best";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "rOe-vZ-f3V"; */
"rOe-vZ-f3V.title" = "Cancel";

/* Class = "NSMenuItem"; title = "Restrict Width to"; ObjectID = "sTa-9u-xqf"; */
"sTa-9u-xqf.title" = "Restrict Width to";

/* Class = "NSMenuItem"; title = "Date Captured"; ObjectID = "seH-4Q-6BA"; */
"seH-4Q-6BA.title" = "Date";

/* Class = "NSTextFieldCell"; title = "px"; ObjectID = "swc-0V-7gu"; */
"swc-0V-7gu.title" = "px";

/* Class = "NSMenuItem"; title = "Sequential Number"; ObjectID = "t2y-kl-q56"; */
"t2y-kl-q56.title" = "Sequential Number";

/* Class = "NSMenuItem"; title = "Date Captured"; ObjectID = "tI1-jv-tFb"; */
"tI1-jv-tFb.title" = "Date";

/* Class = "NSMenuItem"; title = "Date Captured and Title"; ObjectID = "tNp-bd-w8D"; */
"tNp-bd-w8D.title" = "Date and Title";

/* Class = "NSMenuItem"; title = "Title"; ObjectID = "td0-mw-lEr"; */
"td0-mw-lEr.title" = "Title";

/* Class = "NSButtonCell"; title = "Printing"; ObjectID = "tnk-S0-9UI"; */
"tnk-S0-9UI.title" = "Printing";

/* Class = "NSButtonCell"; title = "Create PDF/A"; ObjectID = "tuF-rO-7q8"; */
"tuF-rO-7q8.title" = "Create PDF/A";

/* Class = "NSMenuItem"; title = "JPEG"; ObjectID = "uxy-6E-K5M"; */
"uxy-6E-K5M.title" = "JPEG";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "vjr-Ms-CV4"; */
"vjr-Ms-CV4.title" = "Format:";

/* Class = "NSMenuItem"; title = "JPEG"; ObjectID = "w1T-ok-dxw"; */
"w1T-ok-dxw.title" = "JPEG";

/* Class = "NSMenuItem"; title = "Restrict Height to"; ObjectID = "wcn-Ij-WGQ"; */
"wcn-Ij-WGQ.title" = "Restrict Height to";

/* Class = "NSButtonCell"; title = "Include notes, tags as metadata"; ObjectID = "wfu-5R-bHF"; */
"wfu-5R-bHF.title" = "Include notes, tags as metadata";

/* Class = "NSButtonCell"; title = "Create Linearised PDF"; ObjectID = "wnt-pa-hpG"; */
"wnt-pa-hpG.title" = "Create Linearised PDF";

/* Class = "NSTextFieldCell"; title = "Size:"; ObjectID = "x9G-U2-1FO"; */
"x9G-U2-1FO.title" = "Size:";

/* Class = "NSMenuItem"; title = "JPEG"; ObjectID = "yjK-0A-TXZ"; */
"yjK-0A-TXZ.title" = "JPEG";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "zRK-xJ-MIq"; */
"zRK-xJ-MIq.title" = "Original Size";

/* Class = "NSTextFieldCell"; title = "px"; ObjectID = "zVr-O0-Vus"; */
"zVr-O0-Vus.title" = "px";

/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "zcP-OR-999"; */
"zcP-OR-999.title" = "Apply";

/* Class = "NSTextFieldCell"; title = "px"; ObjectID = "zdy-Pz-eRz"; */
"zdy-Pz-eRz.title" = "px";
